mshd.net
当前位置:首页 >> Emui3.1 xposED框架 >>

Emui3.1 xposED框架

1.确保系统支持。miui6、emui、阿里云百度云都不支持。 2.确保版本正确,3.x对应5.x系统,2.7是4.x系统的。 3.安卓5.1可能暂时不能用 4.root要完整 5.不行在x框架设置选择用recovery方式安装,用第三方rec刷进去

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com